@charset "utf-8";

.ws_content_wrap {margin:50px 0}
.ws_content_wrap .es_title {position:relative;margin-top:70px;margin-bottom:20px;padding-left:32px;color:#000;font-size:2em;font-weight:500;line-height:1.4em;letter-spacing:-1px}
.ws_content_wrap .es_title:before {content:"";display:block;position:absolute;top:5px;left:0;width:22px;height:22px;border-radius:50% !important;border:4px solid;background-color:#fff}
.ws_content_wrap .es_sub_title {display:block;position:relative;margin-top:50px;margin-bottom:10px;padding-left:18px;font-size:1.5em;line-height:1.4em;letter-spacing:-0.5px}
.ws_content_wrap .es_sub_title:before {content:"";display:block;position:absolute;top:8px;left:0;width:10px;height:10px;border-radius:50% !important}
.ws_content_wrap .es_desc {display:block;padding:30px;background-color:#f5f5f5;font-size:1.3em;line-height:1.8em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_label {display:block;margin-top:10px;color:#888;font-size:1.1em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}

/* 탭 : S */
.ws_content_wrap .es_tab_area {display:table;table-layout:fixed;width:100%}
.ws_content_wrap .es_tab_area .bs_list_box {display:table-cell;vertical-align:middle}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;padding:25px 2px;box-shadow:1px 0 0 0 #ddd, 0 1px 0 0 #ddd, 1px 1px 0 0 #ddd, 1px 0 0 0 #ddd inset, 0 1px 0 0 #ddd inset;font-size:1.3em;font-weight:normal;text-align:center;line-height:1.3em;letter-spacing:-1px;cursor:pointer;word-break:keep-all}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu.is_tab_active {}
.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}
/* 탭 : E */

/* 테이블 : S */
.ws_content_wrap .es_table_area {border-top:2px solid #333}
.ws_content_wrap .es_table_area .bs_1st_ul,
.ws_content_wrap .es_table_area .bs_2nd_ul {padding-left:0 !important}
.ws_content_wrap .es_table_area .bs_1st_ul .is_1st_li .ss_1st_text,
.ws_content_wrap .es_table_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {font-size:1em !important}
.ws_content_wrap .es_table_area .bs_desc_box {margin-top:10px;padding:15px;background-color:#f5f5f5;color:#777;font-size:0.9em;line-height:2em;word-break:keep-all}
.ws_content_wrap .es_table_left table tbody tr td:last-child {text-align:left}
/* 테이블 : E */

/* 리스트 : S */
.ws_content_wrap .es_list_area {}
.ws_content_wrap .es_list_area .bs_1st_ul {padding-left:30px}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li {margin:12px 0}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text {position:relative;padding-left:15px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text:before {content:"";display:block;position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50% !important;background:#333}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text .ks_point {color:#000}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_subject {display:block;margin-top:20px;color:#0d2e6f;font-size:1.3em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_label {display:block;margin-top:10px;padding-left:15px;color:#3579ff;font-weight:bold;font-size:1.1em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_2nd_ul {margin-bottom:30px;padding-left:15px}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li {margin:12px 0}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {position:relative;padding-left:15px;color:#777;font-size:1.2em;line-height:1.7em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text:before {content:"";display:block;position:absolute;top:10px;left:0;width:10px;height:1px;border-radius:50% !important;background:#333}
/* 리스트 : E */

/* alert : S */
.ws_content_wrap .es_alert_area {margin-top:10px}
.ws_content_wrap .es_alert_area .bs_label {position:relative;top:12px;margin-left:30px;padding:3px 20px;background-color:#16335f;color:#fff;font-size:1.2em;letter-spacing:-0.5px}
.ws_content_wrap .es_alert_area .bs_desc_box {padding:40px 30px 30px 30px;background-color:#f5f5f5;font-size:1.2em;line-height:1.8em;letter-spacing:-0.5px;word-break:keep-all}
/* alert : E */

/* 이미지 : S */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}
/* 이미지 : E */


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_title {padding-left:26px;font-size:1.6em}
	.ws_content_wrap .es_title:before {top:4px;width:18px;height:18px;border:3px solid}
	.ws_content_wrap .es_sub_title {padding-left:15px;font-size:1.3em}
	.ws_content_wrap .es_sub_title:before {width:8px;height:8px}
	.ws_content_wrap .es_desc {padding:15px;font-size:1.2em}

	.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {padding:20px 2px;font-size:1em}
	.ws_content_wrap .es_table_area {overflow-x:auto}

	.ws_content_wrap .es_list_area .bs_1st_ul {padding-left:0}
	.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text {font-size:1.2em}
	.ws_content_wrap .es_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {font-size:1.1em}

	.ws_content_wrap .es_alert_area .bs_label {display:block;top:0;margin-left:0;padding:3px 5px;font-size:1.1em;text-align:center}
	.ws_content_wrap .es_alert_area .bs_desc_box {padding:20px 15px 15px 20px;font-size:1.1em}

	.ws_member03_wrap .es_tab_area .bs_list_box {width:33.333%}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_member03_wrap .es_tab_area {display:flex;flex-wrap:wrap}
}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	.ws_member03_wrap .es_tab_area .bs_list_box {width:25%}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}